Skip to content

Get a certificate SAN

GET
/api/organizations/{organizationId}/certificates/{certificateId}/sans/{id}

Returns a single Subject Alternative Name, including its DNS validation status, SSL coverage status and DNS check timestamps.

Authorizations

ApiToken

Long-lived API token created via POST /api/api-tokens (returned once in plaintext).

Type
API Key (header: X-API-TOKEN)
or
JWT

JWT access token obtained via POST /api/auth/login. Send as: Authorization: Bearer .

Type
HTTP (bearer)

Parameters

Path Parameters

organizationId*

Organization identifier

Type
string
Required
certificateId*

Certificate identifier

Type
string
Required
id*

certificate-san identifier

Type
string
Required

Responses

certificate-san resource

JSON
{
  
"@context": "string",
  
"@id": "string",
  
"@type": "string",
  
"id": "9d1e8a4c-6b2f-4d3e-8a1b-2c3d4e5f6a7b",
  
"name": "www.example.com",
  
"dnsStatus": "valid",
  
"dnsLastCheckedAt": "2026-07-01T12:00:00+00:00",
  
"dnsNextCheckAt": "2026-07-02T12:00:00+00:00",
  
"sslStatus": "covered",
  
"createdAt": "2026-07-01T12:00:00+00:00",
  
"updatedAt": "2026-07-01T12:00:00+00:00"
}

Playground

Authorization
Variables
Key
Value

Samples

Powered by VitePress OpenAPI